<ItemKioskBrand.Aparelli __id="0db52a2f-fc0d-4081-9e07-36d8bdefad3c" __path="libs/foundry/records/ui/itemkiosk/brands/aparelli.xml" __type="ItemKioskBrand" logoPath="UI/Kiosk/assets/TIF/backgrounds/aparelli.tif" name="Aparelli">
  <color __type="SRGBA8" a="255" b="103" g="162" r="178" />
</ItemKioskBrand.Aparelli>